/* These are the default values for the various options */

#ifndef __CONFIG_DEFAULTS_H_
#define __CONFIG_DEFAULTS_H_

/* This is where the parameters can be found to override these defaults */
const char *config_file =                   "/etc/default/bigb";

/* The default parameters */
const char *def_termfaults =                "3";
const char *def_userfaults =                "3";
const char *def_checkroot =                 "yes";
const char *def_sleeptime =                 "10";
const char *def_nicevalue =                 "0";
const char *def_error_file_name =           "/usr/adm/warnings";
const char *def_error_display_name =        "/dev/console";
const char *def_terminals_to_check =        "/usr/lib/bigb/check_term";
const char *def_terminals_not_to_check =    "/usr/lib/bigb/nocheck_term";
const char *def_users_to_check =            "/usr/lib/bigb/check_user";
const char *def_users_not_to_check =        "/usr/lib/bigb/nocheck_user";

#endif /* __CONFIG_DEFAULTS_H_ */
